Checkout
wrowe
committed
on 06 Aug 01

These will _not_ be required in 2.0 If they are required today, there is
still a bug to track down.